

command: |
    source activate conda-local
    gfile=/astro/u/astrodat/data/DES/OPS/coadd/20141031000021_DES0618-5748/coadd/DES0618-5748_g.fits.fz
    rfile=/astro/u/astrodat/data/DES/OPS/coadd/20141031000021_DES0618-5748/coadd/DES0618-5748_r.fits.fz
    ifile=/astro/u/astrodat/data/DES/OPS/coadd/20141031000021_DES0618-5748/coadd/DES0618-5748_i.fits.fz

    jpg_file=/astro/u/astrodat/data/DES/jpg/OPS/coadd/20141031000021_DES0618-5748/coadd/DES0618-5748_gri.jpg

    bdir=$ESPY_DIR/des/makeimage/bin

    $bdir/make-coadd-color-jpg $gfile $rfile $ifile $jpg_file

N: 2
job_name: "DES0618-5748-rgb"
